<!-- 

     <template>
     <div class="container" >
     <Calendar v-if="root.initialized" current="new Date()" />
     </div>
     </template>

     <script lang="ts">
     // CommitChart.ts
     import Vue from 'vue'
     import { Component, Inject } from 'vue-property-decorator'
     import Calendar from "@/components/Calendar.vue"
     import { RootStore } from "@/store"
     import { Observer } from "mobx-vue";

     // interface Categories {
     //   food: string
     // }
     @Observer
     @Component({
     components: { Calendar }
     })
     export default class LandingComponent extends Vue {
     @Inject("root") root !: RootStore
     }
     </script>

     <style scoped>
     .container {
     width: 100%;
     height: 100%;
     }
     </style> -->
